<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<head>
		<h1>You are at the activity/music/listings page.</h1>
		</head></br>
	<img src="http://placekitten.com/300/300" px; 300x300></br>
	<a href="../index.html"><strong>i.</strong> ../index.html</a></br>
	<a href="index.html"><strong>ii.</strong>index.html</a></br>
	<a href="listings.html"><strong>iii.</strong> listings.html</a></br>
	<a href="reviews.html"><strong>iv.</strong> reviews.html</a></br>
</html>